index_type.hpp File Reference
`#include <stan/math/prim/scal/meta/index_type.hpp>`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | stan::math::index_type< std::vector< T > >
| Template metaprogram class to compute the type of index for a standard vector. More...

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

[ Stan Home Page ] © 2011–2016, Stan Development Team.